<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dc37c0aa579538230425a51ada73c66e">
  <dict>
    <!--2024-05-31 14:55:01.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:55:01.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
